Debian Bug report logs - #147163
RFP: libradius-userfile-perl -- RADIUS::UserFile from CPAN

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ivan <ivan-debian@420.am>

Date: Thu, 16 May 2002 10:03:03 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#147163; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ivan <ivan-debian@420.am>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ivan <ivan-debian@420.am>
To: submit@bugs.debian.org
Subject: ITP: libradius-userfile-perl
Date: Thu, 16 May 2002 03:00:43 -0700
Package: wnpp
Severity: wishlist

RADIUS::UserFile from CPAN - Perl extension for manipulating a RADIUS
users file.

-- 
_ivan



Changed Bug title. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#147163; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Barth <aba@not.so.argh.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 147163-quiet@bugs.debian.org (full text, mbox):

From: Andreas Barth <aba@not.so.argh.org>
To: ivan <ivan-debian@420.am>
Cc: 147163-quiet@bugs.debian.org
Subject: Status of packaging libradius-userfile-perl -- RADIUS::UserFile from CPAN?
Date: Sun, 6 Jul 2003 14:37:14 +0200
tags 147163 +moreinfo
thanks

Hi,

what's the status of packaging libradius-userfile-perl --
RADIUS::UserFile from CPAN? If you've given up please retitle to RFP.

I'm not planing to package myself, but to clean wnpp a bit. If I get no
answer for a month I will retitle myself.


Cheers,
Andi
-- 
   http://home.arcor.de/andreas-barth/
   PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C



Information stored:
Bug#147163; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ivan@420.am:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 147163-quiet@bugs.debian.org (full text, mbox):

From: ivan@420.am
To: Andreas Barth <aba@not.so.argh.org>
Cc: 147163-quiet@bugs.debian.org
Subject: Re: Status of packaging libradius-userfile-perl -- RADIUS::UserFile from CPAN?
Date: Sun, 6 Jul 2003 08:02:20 -0700
I haven't given up, though someone with a more immediate need for a
RADIUS::UserFile package is welcome to take the bug over and upload. 
For the record, there are some patches in the CPAN bugtracker for this
package that might be worth including (cpan# 1209 and 1210).

-- 
_ivan


On Sun, Jul 06, 2003 at 02:37:14PM +0200, Andreas Barth wrote:
> tags 147163 +moreinfo
> thanks
> 
> Hi,
> 
> what's the status of packaging libradius-userfile-perl --
> RADIUS::UserFile from CPAN? If you've given up please retitle to RFP.
> 
> I'm not planing to package myself, but to clean wnpp a bit. If I get no
> answer for a month I will retitle myself.
> 
> 
> Cheers,
> Andi
> -- 
>    http://home.arcor.de/andreas-barth/
>    PGP 1024/89FB5CE5  DC F1 85 6D A6 45 9C 0F  3B BE F1 D0 C5 D1 D9 0C

-- 
_ivan



Tags removed: moreinfo Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ivan <ivan-debian@420.am>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 147163-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 147163-done@bugs.debian.org
Cc: 147163-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:23 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to ivan <ivan-debian@420.am>:
Bug#147163. Full text and rfc822 format available.

Message #29 received at 147163-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 147163-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:51 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to ivan <ivan-debian@420.am>:
Bug#147163. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from ivan-debian@420.am to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as ivan-debian@420.am. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ivan <ivan-debian@420.am>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 147163-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 147163-done@bugs.debian.org
Subject: WNPP bug closing
Date: Tue, 08 May 2007 11:59:52 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 147163
 stop

Further comments on the work done in the bug sent to
147163@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Tue, 08 May 2007 18:33:04 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Fri, 09 Nov 2007 05:00:10 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Sat, 08 Nov 2008 19:03:02 GMT) Full text and rfc822 format available.

Notification sent to ivan <ivan-debian@420.am>:
Bug acknowledged by developer. (Sat, 08 Nov 2008 19:03:03 GMT) Full text and rfc822 format available.

Message #50 received at 147163-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 147163-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 08 Nov 2008 11:59:30 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 147163
 stop

Further comments on the work done in the bug sent to
147163@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Ivan Kohler <ivan-debian@420.am> to control@bugs.debian.org. (Sun, 09 Nov 2008 07:36:07 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 03 Mar 2010 22:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, ivan-debian@420.am:
Bug#147163; Package wnpp. (Sat, 19 Feb 2011 18:11:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, ivan-debian@420.am. (Sat, 19 Feb 2011 18:11:21 GMT) Full text and rfc822 format available.

Message #59 received at 147163@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 147163@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libradius-userfile-perl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:10 +0000
retitle 147163 RFP: libradius-userfile-perl -- RADIUS::UserFile from CPAN
noowner 147163
thanks

Hi,

This is an automatic email to change the status of libradius-userfile-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libradius-userfile-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 147163 ITP: libradius-userfile-perl -- RADIUS::UserFile from CPAN
 owner 147163 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <147163@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libradius-userfile-perl -- RADIUS::UserFile from CPAN' from 'ITP: libradius-userfile-perl -- RADIUS::UserFile from CPAN' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by ivan-debian@420.am. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:24:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:12:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.